--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is <tt>property</tt> a boolean property?
- !ruby/struct:SM::Flow::P 
  body: Returns true for Boolean, ParanoidBoolean, TrueClass, etc. properties. Returns false for other property types. Returns false for non-properties.
full_name: DataMapper::Validate::RequiredFieldValidator#boolean_type?
is_singleton: false
name: boolean_type?
params: (property)
visibility: protected
